function FileData_Pairs(x)
{
x.t("4in6","ipv6");
x.t("prohibited","total");
x.t("prohibited","conditions");
x.t("proxy","reg");
x.t("proxy","registration");
x.t("deregistrations","initiated");
x.t("description","binding");
x.t("init","reply");
x.t("init","request");
x.t("(ipv4)","ipv6");
x.t("required","total");
x.t("home","address");
x.t("home","subnet");
x.t("handoff-same","att");
x.t("re-xmit","total");
x.t("bce","state");
x.t("bce","prefix");
x.t("tables","show");
x.t("descriptions","field");
x.t("rcvd","total");
x.t("insufficient","memory");
x.t("insufficient","resources");
x.t("unspecified","total");
x.t("unspecified","reasons");
x.t("unspecified","reason");
x.t("unspecified","revocation");
x.t("enabled","total");
x.t("enabled","timestamp");
x.t("user","initiated");
x.t("field","description");
x.t("reply","rcvd");
x.t("reply","received");
x.t("drops","total");
x.t("drops","initiated");
x.t("errors","total");
x.t("errors","received");
x.t("errors","protocol");
x.t("mn-id","option");
x.t("state","total");
x.t("state","revocation");
x.t("missing","mn-id");
x.t("missing","mobile");
x.t("missing","access");
x.t("missing","message");
x.t("missing","nai");
x.t("missing","handoff");
x.t("missing","hnp");
x.t("type","change");
x.t("type","total");
x.t("type","error");
x.t("type","condition");
x.t("type","data");
x.t("change","disallowed");
x.t("timestamps","missing");
x.t("ind","option");
x.t("packets","total");
x.t("packets","received");
x.t("packets","sent");
x.t("total","packets");
x.t("total","total");
x.t("total","bytes");
x.t("total","number");
x.t("total","disconnects/failures");
x.t("acknowledgement","rcvd");
x.t("acknowledgement","(bra)");
x.t("acknowledgement","error");
x.t("mobile","total");
x.t("mobile","node");
x.t("trigger","reasons");
x.t("trigger","reason");
x.t("unknown","total");
x.t("unknown","status");
x.t("unknown","revocation");
x.t("unknown","handoff");
x.t("per-peer","policy");
x.t("mobility","authorized");
x.t("updates","sent");
x.t("mismatch","total");
x.t("access","network");
x.t("access","technology");
x.t("access","tech");
x.t("access","initiated");
x.t("indication","discarded");
x.t("indication","options");
x.t("indication","(bri)");
x.t("prefix","match");
x.t("prefix","mismatches");
x.t("(ipv6)","total");
x.t("includes","show");
x.t("command","output");
x.t("failures","home");
x.t("failures","admin");
x.t("deregistration","reply");
x.t("deregistration","request");
x.t("found","errors");
x.t("found","total");
x.t("found","condition");
x.t("found","data");
x.t("acknowledged","total");
x.t("acknowledged","system");
x.t("status","unknown");
x.t("status","cannot-identify-binding");
x.t("status","global-revoc-not-authorized");
x.t("status","ipv4-hoa-bind");
x.t("status","revoc-failed-mn-attached");
x.t("status","partial-success");
x.t("status","success");
x.t("status","binding-does-not-exist");
x.t("status","binding");
x.t("cannot-identify-binding","total");
x.t("cannot-identify-binding","status");
x.t("renew","reply");
x.t("renew","request");
x.t("incorrect","home");
x.t("incorrect","lma");
x.t("mag","unspecified");
x.t("mag","user");
x.t("mag","per-peer");
x.t("mag","unknown");
x.t("mag","access");
x.t("mag","cannot-identify-binding");
x.t("mag","ipv4");
x.t("mag","global-revoc-not-authorized");
x.t("mag","ipv4-hoa-bind");
x.t("mag","administrative");
x.t("mag","revoc-failed-mn-attached");
x.t("mag","revoking");
x.t("mag","revocation");
x.t("mag","partial-success");
x.t("mag","inter-mag");
x.t("mag","out-of");
x.t("mag","success");
x.t("mag","binding-does-not-exist");
x.t("cisco","systems");
x.t("due","proxy");
x.t("due","deregistrations");
x.t("due","bce");
x.t("due","insufficient");
x.t("due","unspecified");
x.t("due","missing");
x.t("due","mobile");
x.t("due","incorrect");
x.t("due","reasons");
x.t("due","session");
x.t("due","badly");
x.t("due","mismatched");
x.t("due","checksum");
x.t("due","failed");
x.t("due","admin");
x.t("due","registration");
x.t("due","invalid");
x.t("due","lower");
x.t("due","lifetime");
x.t("due","dad");
x.t("due","lma");
x.t("due","decode");
x.t("due","sequence");
x.t("due","timestamp");
x.t("due","authorized");
x.t("network","session");
x.t("(bra)","messages");
x.t("reasons","total");
x.t("reasons","service-authorization");
x.t("reasons","initiated");
x.t("specified","service");
x.t("hoa","binding");
x.t("auth","failure");
x.t("ipv4","hoa");
x.t("bytes","total");
x.t("bytes","received");
x.t("bytes","sent");
x.t("window","total");
x.t("window","conditions");
x.t("badly","formed");
x.t("handoff-diff","att");
x.t("session","found");
x.t("session","term");
x.t("ipv6","gre");
x.t("tel","408-526-4000");
x.t("address","conflict");
x.t("mismatched","total");
x.t("mismatched","ids");
x.t("service-authorization","failed");
x.t("local","policy");
x.t("checksum","error");
x.t("pkt","length");
x.t("request","re-xmit");
x.t("request","total");
x.t("request","found");
x.t("request","xmit");
x.t("request","condition");
x.t("request","retransmit");
x.t("request","transmit");
x.t("accepted","total");
x.t("accepted","system");
x.t("failed","total");
x.t("failed","service");
x.t("xmit","total");
x.t("error","total");
x.t("error","reason");
x.t("error","condition");
x.t("discarded","total");
x.t("discarded","due");
x.t("discarded","system");
x.t("reason","unspecified");
x.t("reason","user");
x.t("reason","missing");
x.t("reason","total");
x.t("reason","per-peer");
x.t("reason","unknown");
x.t("reason","access");
x.t("reason","ipv4");
x.t("reason","administrative");
x.t("reason","revoking");
x.t("reason","revocation");
x.t("reason","inter-mag");
x.t("reason","out-of");
x.t("reason","sent");
x.t("authorizations","proxy");
x.t("options","missing");
x.t("options","authorized");
x.t("messages","received");
x.t("messages","sent");
x.t("number","deregistration");
x.t("number","renew");
x.t("number","session");
x.t("number","tunnel");
x.t("number","initial");
x.t("number","invalid");
x.t("number","ipv4-in-ipv6");
x.t("number","ipv6-in-ipv6");
x.t("number","protocol");
x.t("number","disconnects");
x.t("number","binding");
x.t("sync","bce");
x.t("reg","enabled");
x.t("reg","type");
x.t("reg","total");
x.t("tunnel","packets");
x.t("tunnel","bytes");
x.t("tunnel","data");
x.t("length","total");
x.t("length","data");
x.t("chapter","includes");
x.t("global-revoc-not-authorized","total");
x.t("global-revoc-not-authorized","status");
x.t("requests","found");
x.t("admin","prohibited");
x.t("admin","drops");
x.t("match","total");
x.t("expiry","total");
x.t("expiry","initiated");
x.t("initial","reply");
x.t("initial","request");
x.t("node","local");
x.t("node","options");
x.t("node","authorization");
x.t("expected","timestamps");
x.t("expected","total");
x.t("ipv4-hoa-bind","total");
x.t("ipv4-hoa-bind","status");
x.t("registration","bce");
x.t("registration","enabled");
x.t("registration","type");
x.t("invalid","pkt");
x.t("invalid","message");
x.t("invalid","memory");
x.t("invalid","packet");
x.t("ids","auth");
x.t("ids","dad");
x.t("term","total");
x.t("term","revocation");
x.t("authorization","failures");
x.t("message","errors");
x.t("message","type");
x.t("message","ids");
x.t("lower","expected");
x.t("option","total");
x.t("formed","total");
x.t("formed","request");
x.t("formed","message");
x.t("memory","type");
x.t("memory","total");
x.t("memory","system");
x.t("mismatches","timestamp");
x.t("mismatches","binding");
x.t("msg","required");
x.t("lifetime","expiry");
x.t("408-526-4000","fax");
x.t("failure","total");
x.t("technology","options");
x.t("nai","errors");
x.t("nai","total");
x.t("dad","failures");
x.t("dad","failed");
x.t("revocations","total");
x.t("revocations","received");
x.t("revocations","sent");
x.t("ipv4-in-ipv6","tunnel");
x.t("ipv4-in-ipv6","gre");
x.t("lma","insufficient");
x.t("lma","mobile");
x.t("lma","mobility");
x.t("lma","due");
x.t("lma","revocations");
x.t("gre","(ipv4)");
x.t("gre","(ipv6)");
x.t("gre","tunnel");
x.t("acknowledgements","home");
x.t("acknowledgements","errors");
x.t("acknowledgements","missing");
x.t("acknowledgements","deregistration");
x.t("acknowledgements","renew");
x.t("acknowledgements","badly");
x.t("acknowledgements","initial");
x.t("acknowledgements","received");
x.t("acknowledgements","sent");
x.t("acknowledgements","matching");
x.t("condition","system");
x.t("ipv6-in-ipv6","tunnel");
x.t("ipv6-in-ipv6","gre");
x.t("administrative","reason");
x.t("revoc-failed-mn-attached","total");
x.t("revoc-failed-mn-attached","status");
x.t("decode","error");
x.t("systems","tel");
x.t("show","mag-service");
x.t("output","tables");
x.t("output","descriptions");
x.t("sequence","window");
x.t("att","total");
x.t("att","revocation");
x.t("revoking","node");
x.t("revocation","trigger");
x.t("revocation","acknowledgement");
x.t("revocation","indication");
x.t("revocation","acknowledgements");
x.t("revocation","ack");
x.t("revocation","retries");
x.t("revocation","sent");
x.t("data","errors");
x.t("data","received");
x.t("data","sent");
x.t("mag-service","command");
x.t("mag-service","chapter");
x.t("mag-service","show");
x.t("mag-service","statistics");
x.t("received","total");
x.t("received","mag");
x.t("received","accepted");
x.t("received","discarded");
x.t("received","system");
x.t("received","denied");
x.t("received","binding");
x.t("ack","rcvd");
x.t("ack","status");
x.t("ack","sent");
x.t("partial-success","total");
x.t("partial-success","status");
x.t("fax","408-527-0883");
x.t("disallowed","unspecified");
x.t("disallowed","total");
x.t("policy","total");
x.t("policy","revocation");
x.t("retransmit","binding");
x.t("transmit","binding");
x.t("retries","sent");
x.t("protocol","type");
x.t("dereg","reply");
x.t("dereg","request");
x.t("timestamp","mismatch");
x.t("timestamp","lower");
x.t("timestamp","mismatches");
x.t("tech","option");
x.t("inter-mag","handoff-same");
x.t("inter-mag","unknown");
x.t("inter-mag","handoff-diff");
x.t("packet","length");
x.t("system","specified");
x.t("service","init");
x.t("service","home");
x.t("service","rcvd");
x.t("service","errors");
x.t("service","missing");
x.t("service","total");
x.t("service","access");
x.t("service","acknowledged");
x.t("service","renew");
x.t("service","cisco");
x.t("service","reasons");
x.t("service","badly");
x.t("service","session");
x.t("service","checksum");
x.t("service","accepted");
x.t("service","authorizations");
x.t("service","tunnel");
x.t("service","admin");
x.t("service","invalid");
x.t("service","memory");
x.t("service","lma");
x.t("service","decode");
x.t("service","ack");
x.t("service","received");
x.t("service","retries");
x.t("service","dereg");
x.t("service","6in6");
x.t("service","denied");
x.t("service","binding");
x.t("service","matching");
x.t("subnet","total");
x.t("subnet","sequence");
x.t("disconnects","due");
x.t("handoff","ind");
x.t("handoff","total");
x.t("handoff","indication");
x.t("handoff","revocation");
x.t("conflict","errors");
x.t("conflict","total");
x.t("(bri)","messages");
x.t("out-of","sync");
x.t("statistics","command");
x.t("statistics","show");
x.t("initiated","session");
x.t("initiated","term");
x.t("initiated","system");
x.t("6in6","4in6");
x.t("disconnects/failures","lifetime");
x.t("denied","total");
x.t("denied","lma");
x.t("denied","system");
x.t("success","total");
x.t("success","status");
x.t("sent","total");
x.t("sent","acknowledged");
x.t("sent","mag");
x.t("sent","revocation");
x.t("sent","system");
x.t("conditions","reg");
x.t("conditions","msg");
x.t("hnp","errors");
x.t("hnp","total");
x.t("hnp","options");
x.t("hnp","option");
x.t("hnp","lma");
x.t("binding","acknowledgement");
x.t("binding","total");
x.t("binding","updates");
x.t("binding","revocations");
x.t("binding","acknowledgements");
x.t("binding","revocation");
x.t("binding","update");
x.t("update","sent");
x.t("resources","total");
x.t("resources","mismatched");
x.t("authorized","proxy");
x.t("authorized","hnp");
x.t("matching","request");
x.t("matching","requests");
x.t("binding-does-not-exist","total");
x.t("binding-does-not-exist","status");
}
